---
pdnPppLcpExtMIB: 1.3.6.1.4.1.1795.2.24.2.6.28
pdnPppLcpExtNotifications: 1.3.6.1.4.1.1795.2.24.2.6.28.0
pdnPppLcpExtObjects: 1.3.6.1.4.1.1795.2.24.2.6.28.1
pdnPppLinkStatusExtTable: 1.3.6.1.4.1.1795.2.24.2.6.28.1.1
pdnPppLinkStatusExtEntry: 1.3.6.1.4.1.1795.2.24.2.6.28.1.1.1
pdnPppLinkStatusCurrState: 1.3.6.1.4.1.1795.2.24.2.6.28.1.1.1.1
pdnPppLinkStatusEstablishFailedReason: 1.3.6.1.4.1.1795.2.24.2.6.28.1.1.1.2
pdnPppLinkStatusLocalToRemoteMagicNumber: 1.3.6.1.4.1.1795.2.24.2.6.28.1.1.1.3
pdnPppLinkStatusRemoteToLocalMagicNumber: 1.3.6.1.4.1.1795.2.24.2.6.28.1.1.1.4
pdnPppLinkStatusTotalSentConfigRequests: 1.3.6.1.4.1.1795.2.24.2.6.28.1.1.1.5
pdnPppLinkStatusTotalReceivedConfigRequests: 1.3.6.1.4.1.1795.2.24.2.6.28.1.1.1.6
pdnPppLinkStatusTotalSentConfigAcks: 1.3.6.1.4.1.1795.2.24.2.6.28.1.1.1.7
pdnPppLinkStatusTotalReceivedConfigAcks: 1.3.6.1.4.1.1795.2.24.2.6.28.1.1.1.8
pdnPppLinkStatusTotalSentConfigNaks: 1.3.6.1.4.1.1795.2.24.2.6.28.1.1.1.9
pdnPppLinkStatusTotalReceivedConfigNaks: 1.3.6.1.4.1.1795.2.24.2.6.28.1.1.1.10
pdnPppLinkStatusTotalSentConfigRejects: 1.3.6.1.4.1.1795.2.24.2.6.28.1.1.1.11
pdnPppLinkStatusTotalReceivedConfigRejects: 1.3.6.1.4.1.1795.2.24.2.6.28.1.1.1.12
pdnPppLinkStatusTotalSentTerminateRequests: 1.3.6.1.4.1.1795.2.24.2.6.28.1.1.1.13
pdnPppLinkStatusTotalReceivedTerminateRequests: 1.3.6.1.4.1.1795.2.24.2.6.28.1.1.1.14
pdnPppLinkStatusTotalSentTerminateAcks: 1.3.6.1.4.1.1795.2.24.2.6.28.1.1.1.15
pdnPppLinkStatusTotalReceivedTerminateAcks: 1.3.6.1.4.1.1795.2.24.2.6.28.1.1.1.16
pdnPppLinkStatusTotalSentCodeRejects: 1.3.6.1.4.1.1795.2.24.2.6.28.1.1.1.17
pdnPppLinkStatusTotalReceivedCodeRejects: 1.3.6.1.4.1.1795.2.24.2.6.28.1.1.1.18
pdnPppLinkStatusTotalSentProtocolRejects: 1.3.6.1.4.1.1795.2.24.2.6.28.1.1.1.19
pdnPppLinkStatusTotalReceivedProtocolRejects: 1.3.6.1.4.1.1795.2.24.2.6.28.1.1.1.20
pdnPppLinkStatusTotalSentEchoRequests: 1.3.6.1.4.1.1795.2.24.2.6.28.1.1.1.21
pdnPppLinkStatusTotalReceivedEchoRequests: 1.3.6.1.4.1.1795.2.24.2.6.28.1.1.1.22
pdnPppLinkStatusTotalSentEchoReplies: 1.3.6.1.4.1.1795.2.24.2.6.28.1.1.1.23
pdnPppLinkStatusTotalReceivedEchoReplies: 1.3.6.1.4.1.1795.2.24.2.6.28.1.1.1.24
pdnPppLinkStatusTotalSentDiscardRequests: 1.3.6.1.4.1.1795.2.24.2.6.28.1.1.1.25
pdnPppLinkStatusTotalReceivedDiscardRequests: 1.3.6.1.4.1.1795.2.24.2.6.28.1.1.1.26
pdnPppLinkStatusTotalSentKeepAlives: 1.3.6.1.4.1.1795.2.24.2.6.28.1.1.1.27
pdnPppLinkStatusTotalReceivedKeepAlives: 1.3.6.1.4.1.1795.2.24.2.6.28.1.1.1.28
pdnPppLinkStatusTotalEchoRequestsTimeOuts: 1.3.6.1.4.1.1795.2.24.2.6.28.1.1.1.29
pdnPppLinkStatusTotalEchoRequestsBadData: 1.3.6.1.4.1.1795.2.24.2.6.28.1.1.1.30
pdnPppLinkStatusTotalEchoRequestsPassed: 1.3.6.1.4.1.1795.2.24.2.6.28.1.1.1.31
pdnPppLinkStatusTotalKeepAlivesLost: 1.3.6.1.4.1.1795.2.24.2.6.28.1.1.1.32
pdnPppLinkStatusTotalTerminates: 1.3.6.1.4.1.1795.2.24.2.6.28.1.1.1.33
pdnPppLinkConfigExtTable: 1.3.6.1.4.1.1795.2.24.2.6.28.1.2
pdnPppLinkConfigExtEntry: 1.3.6.1.4.1.1795.2.24.2.6.28.1.2.1
pdnPppLinkConfigPFC: 1.3.6.1.4.1.1795.2.24.2.6.28.1.2.1.1
pdnPppLinkConfigACFC: 1.3.6.1.4.1.1795.2.24.2.6.28.1.2.1.2
pdnPppLinkConfigKeepAliveQuietTime: 1.3.6.1.4.1.1795.2.24.2.6.28.1.2.1.3
pdnPppLinkConfigKeepAliveTimeout: 1.3.6.1.4.1.1795.2.24.2.6.28.1.2.1.4
pdnPppLinkTestTable: 1.3.6.1.4.1.1795.2.24.2.6.28.1.3
pdnPppLinkTestEntry: 1.3.6.1.4.1.1795.2.24.2.6.28.1.3.1
pdnPppLinkTestSendEchoTest: 1.3.6.1.4.1.1795.2.24.2.6.28.1.3.1.1
pdnPppLinkTestEchoTestTimeout: 1.3.6.1.4.1.1795.2.24.2.6.28.1.3.1.2
pdnPppLinkTestSendDiscardTest: 1.3.6.1.4.1.1795.2.24.2.6.28.1.3.1.3
pdnPppLinkTestLastEchoTestResults: 1.3.6.1.4.1.1795.2.24.2.6.28.1.3.1.4
pdnPppLcpExtAFNs: 1.3.6.1.4.1.1795.2.24.2.6.28.2
pdnPppLcpExtConformance: 1.3.6.1.4.1.1795.2.24.2.6.28.3
pdnPppLcpExtCompliances: 1.3.6.1.4.1.1795.2.24.2.6.28.3.1
pdnPppLcpExtCompliance: 1.3.6.1.4.1.1795.2.24.2.6.28.3.1.1
pdnPppLcpExtGroups: 1.3.6.1.4.1.1795.2.24.2.6.28.3.2
pdnPppLcpExtObjGroups: 1.3.6.1.4.1.1795.2.24.2.6.28.3.2.1
pdnPppLcpExtStateMachineGroup: 1.3.6.1.4.1.1795.2.24.2.6.28.3.2.1.1
pdnPppLcpExtEstablishFailedGroup: 1.3.6.1.4.1.1795.2.24.2.6.28.3.2.1.2
pdnPppLcpExtMagicNumberGroup: 1.3.6.1.4.1.1795.2.24.2.6.28.3.2.1.3
pdnPppLcpExtPacketCountersGroup: 1.3.6.1.4.1.1795.2.24.2.6.28.3.2.1.4
pdnPppLcpExtKeepAliveCountersGroup: 1.3.6.1.4.1.1795.2.24.2.6.28.3.2.1.5
pdnPppLcpExtPFCGroup: 1.3.6.1.4.1.1795.2.24.2.6.28.3.2.1.6
pdnPppLcpExtACFCGroup: 1.3.6.1.4.1.1795.2.24.2.6.28.3.2.1.7
pdnPppLcpExtKeepAliveConfGroup: 1.3.6.1.4.1.1795.2.24.2.6.28.3.2.1.8
pdnPppLcpExtEchoTestGroup: 1.3.6.1.4.1.1795.2.24.2.6.28.3.2.1.9
pdnPpppLcpExtDiscardTestGroup: 1.3.6.1.4.1.1795.2.24.2.6.28.3.2.1.10
pdnPpppLcpExtLinkStateCounterGroup: 1.3.6.1.4.1.1795.2.24.2.6.28.3.2.1.11
pdnPppLcpExtAfnGroups: 1.3.6.1.4.1.1795.2.24.2.6.28.3.2.2
pdnPppLcpExtNtfyGroups: 1.3.6.1.4.1.1795.2.24.2.6.28.3.2.3